On Wed, Jun 30, 2004 at 02:22:07PM -0500, Chris wrote:
> 5.2.1-RELEASE
> 
> I've started using 'portupgrade' to update several ports to the latest versions, but 
> have an odd problem when it comes to certain ports.
> 
> For example:
> 
> server# pkg_version -v | grep Spam
> bsdpan-Mail-SpamAssassin-2.63       <   needs updating (port has 2.63_2)
> 
> server# portupgrade bsdpan-Mail-SpamAssassin
> --->  Skipping 'mail/p5-Mail-SpamAssassin' because it is held by user (specify -f to 
> force)
> server# portupgrade -f bsdpan-Mail-SpamAssassin

Have you tried running "pkgdb -F"?

-- 
-- Skylar Thompson ([EMAIL PROTECTED])
-- http://www.cs.earlham.edu/~skylar/

Attachment: pgpocQYl8sBq6.pgp
Description: PGP signature

Reply via email to